Bug 974267 - (CVE-2013-2176) CVE-2013-2176 rhev-m: rhev-apt service unquoted search path
CVE-2013-2176 rhev-m: rhev-apt service unquoted search path
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
high Severity high
: ---
: ---
Assigned To: Red Hat Product Security
impact=important,public=20130731,repo...
: Security
Depends On: 962364 974280
Blocks: 974282 986950
  Show dependency treegraph
 
Reported: 2013-06-13 15:31 EDT by Petr Matousek
Modified: 2015-07-31 08:06 EDT (History)
13 users (show)

See Also:
Fixed In Version: rhev-guest-tools-iso-3.2-11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-24 10:05:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Matousek 2013-06-13 15:31:58 EDT
An unquoted search path flaw was found in the way the Red Hat Enterprise Virtualization Apt service was installed on Windows. Depending on the permissions of the directories in the unquoted search path, a local, unprivileged user could use this flaw to have a binary of their choosing executed with SYSTEM privileges.

Acknowledgements:

This issue was discovered by Jiri Belka of Red Hat.
Comment 12 errata-xmlrpc 2013-07-31 14:08:05 EDT
This issue has been addressed in following products:

  RHEV Manager version 3.2

Via RHSA-2013:1122 https://rhn.redhat.com/errata/RHSA-2013-1122.html

Note You need to log in before you can comment on or make changes to this bug.